#dropdown-menu-0 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-0 .navbar-brand a {
  font-size: 21px;
}
#dropdown-menu-0 .nav .link,
#dropdown-menu-0 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-0 .navbar,
#dropdown-menu-0 .dropdown-menu {
  background: #faaf40;
}
#dropdown-menu-0 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-0 .dropdown-menu a:hover,
#dropdown-menu-0 .dropdown-menu a:focus {
  background: #f9a72c;
}
#dropdown-menu-0 .navbar-toggler {
  color: #ffffff;
}
#header1-1 H1 {
  color: #faaf40;
  font-size: 24px;
}
#header1-1 P {
  font-size: 16px;
  text-align: left;
}
#msg-box4-0 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-0 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-0 .mbr-article {
  color: #ffffff;
}
#msg-box4-0 .mbr-article P {
  color: #000000;
}
#features1-2 .mbr-section__col .mbr-header__text {
  color: #b8312f;
}
#features1-2 P {
  color: #000000;
  font-size: 17px;
}
#features1-2 .btn {
  font-size: 18px;
}
#features1-4 .mbr-section__col .mbr-header__text {
  color: #b8312f;
}
#features1-4 P {
  color: #000000;
}
#features1-4 .btn {
  font-size: 18px;
}
#msg-box4-j .mbr-header__text {
  color: #ffffff;
}
#msg-box4-j .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-j .mbr-article {
  color: #f70804;
}
#dropdown-menu-0 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-0 .navbar-brand a {
  font-size: 21px;
}
#dropdown-menu-0 .nav .link,
#dropdown-menu-0 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-0 .navbar,
#dropdown-menu-0 .dropdown-menu {
  background: #faaf40;
}
#dropdown-menu-0 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-0 .dropdown-menu a:hover,
#dropdown-menu-0 .dropdown-menu a:focus {
  background: #f9a72c;
}
#dropdown-menu-0 .navbar-toggler {
  color: #ffffff;
}
#header1-5 H1 {
  font-size: 30px;
  color: #faaf40;
}
#header1-5 P {
  font-size: 18px;
}
#features1-66 .mbr-section__col .mbr-header__text {
  color: #b8312f;
}
#features1-66 .btn {
  font-size: 18px;
}
#features1-67 .mbr-section__col .mbr-header__text {
  color: #b8312f;
}
#features1-67 .btn {
  font-size: 18px;
}
#dropdown-menu-0 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-0 .navbar-brand a {
  font-size: 21px;
}
#dropdown-menu-0 .nav .link,
#dropdown-menu-0 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-0 .navbar,
#dropdown-menu-0 .dropdown-menu {
  background: #faaf40;
}
#dropdown-menu-0 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-0 .dropdown-menu a:hover,
#dropdown-menu-0 .dropdown-menu a:focus {
  background: #f9a72c;
}
#dropdown-menu-0 .navbar-toggler {
  color: #ffffff;
}
#header1-10 H1 {
  font-size: 30px;
  color: #faaf40;
}
#header1-10 P {
  font-size: 18px;
}
#gallery1-12 SMALL {
  color: #ffffff;
}
#dropdown-menu-0 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-0 .navbar-brand a {
  font-size: 21px;
}
#dropdown-menu-0 .nav .link,
#dropdown-menu-0 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-0 .navbar,
#dropdown-menu-0 .dropdown-menu {
  background: #faaf40;
}
#dropdown-menu-0 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-0 .dropdown-menu a:hover,
#dropdown-menu-0 .dropdown-menu a:focus {
  background: #f9a72c;
}
#dropdown-menu-0 .navbar-toggler {
  color: #ffffff;
}
#header1-14 H1 {
  font-size: 30px;
  color: #faaf40;
}
#header1-14 P {
  font-size: 18px;
}
#gallery1-16 SMALL {
  color: #ffffff;
}
#dropdown-menu-0 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-0 .navbar-brand a {
  font-size: 21px;
}
#dropdown-menu-0 .nav .link,
#dropdown-menu-0 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-0 .navbar,
#dropdown-menu-0 .dropdown-menu {
  background: #faaf40;
}
#dropdown-menu-0 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-0 .dropdown-menu a:hover,
#dropdown-menu-0 .dropdown-menu a:focus {
  background: #f9a72c;
}
#dropdown-menu-0 .navbar-toggler {
  color: #ffffff;
}
#header1-18 H1 {
  font-size: 30px;
  color: #faaf40;
}
#header1-18 P {
  font-size: 18px;
}
#gallery1-20 SMALL {
  color: #ffffff;
}
#header1-22 H1 {
  font-size: 30px;
  color: #faaf40;
}
#header1-22 P {
  font-size: 18px;
}
#gallery1-24 SMALL {
  color: #ffffff;
}
#msg-box4-79 .mbr-header__text {
  color: #b8312f;
  text-align: center;
}
#msg-box4-79 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-79 .mbr-article {
  color: #ffffff;
}
#msg-box4-79 .mbr-article P {
  font-size: 16px;
  color: #000000;
}
#msg-box4-82 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-82 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-82 .mbr-article {
  color: #ffffff;
}
#msg-box4-82 .mbr-article P {
  color: #000000;
  font-size: 16px;
}
#features1-77 .mbr-section-title .mbr-header__text {
  color: #b8312f;
}
#features1-77 .mbr-section__col .mbr-header__text {
  color: #41a85f;
}
#features1-77 P {
  color: #000000;
  font-size: 16px;
}
#msg-box4-78 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-78 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-78 .mbr-article {
  color: #ffffff;
}
#msg-box4-78 .mbr-article P {
  color: #553982;
  font-size: 15px;
}
#dropdown-menu-0 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-0 .navbar-brand a {
  font-size: 21px;
}
#dropdown-menu-0 .nav .link,
#dropdown-menu-0 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-0 .navbar,
#dropdown-menu-0 .dropdown-menu {
  background: #faaf40;
}
#dropdown-menu-0 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-0 .dropdown-menu a:hover,
#dropdown-menu-0 .dropdown-menu a:focus {
  background: #f9a72c;
}
#dropdown-menu-0 .navbar-toggler {
  color: #ffffff;
}
#dropdown-menu-0 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-0 .navbar-brand a {
  font-size: 21px;
}
#dropdown-menu-0 .nav .link,
#dropdown-menu-0 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-0 .navbar,
#dropdown-menu-0 .dropdown-menu {
  background: #faaf40;
}
#dropdown-menu-0 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-0 .dropdown-menu a:hover,
#dropdown-menu-0 .dropdown-menu a:focus {
  background: #f9a72c;
}
#dropdown-menu-0 .navbar-toggler {
  color: #ffffff;
}
#header1-30 H1 {
  font-size: 30px;
  color: #faaf40;
}
#header1-30 P {
  font-size: 18px;
}
#gallery1-38 SMALL {
  color: #ffffff;
}
#dropdown-menu-0 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-0 .navbar-brand a {
  font-size: 21px;
}
#dropdown-menu-0 .nav .link,
#dropdown-menu-0 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-0 .navbar,
#dropdown-menu-0 .dropdown-menu {
  background: #faaf40;
}
#dropdown-menu-0 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-0 .dropdown-menu a:hover,
#dropdown-menu-0 .dropdown-menu a:focus {
  background: #f9a72c;
}
#dropdown-menu-0 .navbar-toggler {
  color: #ffffff;
}
#header1-33 H1 {
  font-size: 30px;
  color: #faaf40;
}
#header1-33 P {
  font-size: 18px;
  text-align: center;
}
#msg-box4-39 .mbr-header__text {
  color: #b8312f;
}
#msg-box4-39 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-39 .mbr-article {
  color: #ffffff;
}
#msg-box4-39 .mbr-article P {
  color: #252525;
}
#msg-box4-40 .mbr-header__text {
  color: #b8312f;
}
#msg-box4-40 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-40 .mbr-article {
  color: #ffffff;
}
#msg-box4-40 .mbr-article P {
  color: #000000;
}
#msg-box4-41 .mbr-header__text {
  color: #b8312f;
}
#msg-box4-41 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-41 .mbr-article {
  color: #ffffff;
}
#msg-box4-41 .mbr-article P {
  color: #252525;
}
#dropdown-menu-0 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-0 .navbar-brand a {
  font-size: 21px;
}
#dropdown-menu-0 .nav .link,
#dropdown-menu-0 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-0 .navbar,
#dropdown-menu-0 .dropdown-menu {
  background: #faaf40;
}
#dropdown-menu-0 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-0 .dropdown-menu a:hover,
#dropdown-menu-0 .dropdown-menu a:focus {
  background: #f9a72c;
}
#dropdown-menu-0 .navbar-toggler {
  color: #ffffff;
}
#header1-36 H1 {
  font-size: 30px;
  color: #faaf40;
}
#header1-36 P {
  font-size: 18px;
}
#content4-46 P {
  font-size: 14px;
  color: #28324e;
}
#content4-46 .mbr-section__col .mbr-header__text {
  color: #b8312f;
}
#msg-box4-t .mbr-header__text {
  color: #ffffff;
}
#msg-box4-t .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-t .mbr-article {
  color: #f70804;
}
#msg-box3-47 .mbr-header .mbr-header__text {
  text-align: center;
  color: #b8312f;
}
#msg-box3-47 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-47 .mbr-article P {
  color: #252525;
}
#dropdown-menu-0 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-0 .navbar-brand a {
  font-size: 21px;
}
#dropdown-menu-0 .nav .link,
#dropdown-menu-0 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-0 .navbar,
#dropdown-menu-0 .dropdown-menu {
  background: #faaf40;
}
#dropdown-menu-0 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-0 .dropdown-menu a:hover,
#dropdown-menu-0 .dropdown-menu a:focus {
  background: #f9a72c;
}
#dropdown-menu-0 .navbar-toggler {
  color: #ffffff;
}
#msg-box3-49 .mbr-header .mbr-header__text {
  text-align: center;
  color: #b8312f;
}
#msg-box3-49 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-49 .mbr-article P {
  color: #252525;
}
#msg-box3-50 .mbr-header .mbr-header__text {
  text-align: center;
  color: #b8312f;
}
#msg-box3-50 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-50 .mbr-article P {
  color: #252525;
}
#msg-box3-51 .mbr-header .mbr-header__text {
  text-align: center;
  color: #b8312f;
}
#msg-box3-51 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-51 .mbr-article P {
  color: #252525;
}
#msg-box3-53 .mbr-header .mbr-header__text {
  text-align: center;
  color: #b8312f;
}
#msg-box3-53 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-53 .mbr-article P {
  color: #252525;
}
#dropdown-menu-0 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-0 .navbar-brand a {
  font-size: 21px;
}
#dropdown-menu-0 .nav .link,
#dropdown-menu-0 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-0 .navbar,
#dropdown-menu-0 .dropdown-menu {
  background: #faaf40;
}
#dropdown-menu-0 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-0 .dropdown-menu a:hover,
#dropdown-menu-0 .dropdown-menu a:focus {
  background: #f9a72c;
}
#dropdown-menu-0 .navbar-toggler {
  color: #ffffff;
}
#header1-60 H1 {
  font-size: 30px;
  color: #faaf40;
}
#gallery1-77 SMALL {
  color: #ffffff;
}
#dropdown-menu-0 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-0 .navbar-brand a {
  font-size: 21px;
}
#dropdown-menu-0 .nav .link,
#dropdown-menu-0 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-0 .navbar,
#dropdown-menu-0 .dropdown-menu {
  background: #faaf40;
}
#dropdown-menu-0 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-0 .dropdown-menu a:hover,
#dropdown-menu-0 .dropdown-menu a:focus {
  background: #f9a72c;
}
#dropdown-menu-0 .navbar-toggler {
  color: #ffffff;
}
#header1-58 H1 {
  font-size: 30px;
  color: #faaf40;
}
#gallery1-80 SMALL {
  color: #ffffff;
}
#dropdown-menu-0 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-0 .navbar-brand a {
  font-size: 21px;
}
#dropdown-menu-0 .nav .link,
#dropdown-menu-0 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-0 .navbar,
#dropdown-menu-0 .dropdown-menu {
  background: #faaf40;
}
#dropdown-menu-0 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-0 .dropdown-menu a:hover,
#dropdown-menu-0 .dropdown-menu a:focus {
  background: #f9a72c;
}
#dropdown-menu-0 .navbar-toggler {
  color: #ffffff;
}
#header1-56 H1 {
  color: #faaf40;
  font-size: 30px;
}
#gallery1-79 SMALL {
  color: #ffffff;
}
#dropdown-menu-0 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-0 .navbar-brand a {
  font-size: 21px;
}
#dropdown-menu-0 .nav .link,
#dropdown-menu-0 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-0 .navbar,
#dropdown-menu-0 .dropdown-menu {
  background: #faaf40;
}
#dropdown-menu-0 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-0 .dropdown-menu a:hover,
#dropdown-menu-0 .dropdown-menu a:focus {
  background: #f9a72c;
}
#dropdown-menu-0 .navbar-toggler {
  color: #ffffff;
}
#header1-54 H1 {
  font-size: 30px;
  color: #faaf40;
}
#gallery1-78 SMALL {
  color: #ffffff;
}
#dropdown-menu-0 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-0 .navbar-brand a {
  font-size: 21px;
}
#dropdown-menu-0 .nav .link,
#dropdown-menu-0 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-0 .navbar,
#dropdown-menu-0 .dropdown-menu {
  background: #faaf40;
}
#dropdown-menu-0 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-0 .dropdown-menu a:hover,
#dropdown-menu-0 .dropdown-menu a:focus {
  background: #f9a72c;
}
#dropdown-menu-0 .navbar-toggler {
  color: #ffffff;
}
#header1-62 H1 {
  font-size: 30px;
  color: #faaf40;
}
#msg-box2-68 .mbr-header .mbr-header__text {
  color: #252525;
  text-align: right;
}
#msg-box2-68 .mbr-article {
  color: #252525;
}
#gallery1-69 SMALL {
  color: #ffffff;
}
#msg-box2-73 .mbr-header .mbr-header__text {
  color: #252525;
  text-align: right;
}
#msg-box2-73 .mbr-article {
  color: #252525;
}
#gallery1-70 SMALL {
  color: #ffffff;
}
#msg-box2-72 .mbr-header .mbr-header__text {
  color: #252525;
  text-align: right;
}
#msg-box2-72 .mbr-article {
  color: #252525;
}
#gallery1-71 SMALL {
  color: #ffffff;
}
#dropdown-menu-0 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-0 .navbar-brand a {
  font-size: 21px;
}
#dropdown-menu-0 .nav .link,
#dropdown-menu-0 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-0 .navbar,
#dropdown-menu-0 .dropdown-menu {
  background: #faaf40;
}
#dropdown-menu-0 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-0 .dropdown-menu a:hover,
#dropdown-menu-0 .dropdown-menu a:focus {
  background: #f9a72c;
}
#dropdown-menu-0 .navbar-toggler {
  color: #ffffff;
}
#header1-64 H1 {
  font-size: 30px;
  color: #faaf40;
}
#gallery1-76 SMALL {
  color: #ffffff;
}
#dropdown-menu-1 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-1 .navbar-brand a {
  font-size: 21px;
}
#dropdown-menu-1 .nav .link,
#dropdown-menu-1 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-1 .navbar,
#dropdown-menu-1 .dropdown-menu {
  background: #faaf40;
}
#dropdown-menu-1 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-1 .dropdown-menu a:hover,
#dropdown-menu-1 .dropdown-menu a:focus {
  background: #f9a72c;
}
#dropdown-menu-1 .navbar-toggler {
  color: #ffffff;
}
#header1-2 H1 {
  font-size: 30px;
  color: #faaf40;
}
#header1-2 P {
  font-size: 18px;
}
#dropdown-menu-5 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-5 .navbar-brand a {
  font-size: 21px;
}
#dropdown-menu-5 .nav .link,
#dropdown-menu-5 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-5 .navbar,
#dropdown-menu-5 .dropdown-menu {
  background: #faaf40;
}
#dropdown-menu-5 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-5 .dropdown-menu a:hover,
#dropdown-menu-5 .dropdown-menu a:focus {
  background: #f9a72c;
}
#dropdown-menu-5 .navbar-toggler {
  color: #ffffff;
}
#header1-6 H1 {
  font-size: 30px;
  color: #faaf40;
}
#header1-6 P {
  font-size: 18px;
}
#gallery1-7 SMALL {
  color: #ffffff;
}
#dropdown-menu-d .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-d .navbar-brand a {
  font-size: 21px;
}
#dropdown-menu-d .nav .link,
#dropdown-menu-d .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-d .navbar,
#dropdown-menu-d .dropdown-menu {
  background: #faaf40;
}
#dropdown-menu-d .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-d .dropdown-menu a:hover,
#dropdown-menu-d .dropdown-menu a:focus {
  background: #f9a72c;
}
#dropdown-menu-d .navbar-toggler {
  color: #ffffff;
}
#header1-e H1 {
  font-size: 30px;
  color: #faaf40;
}
#header1-e P {
  font-size: 18px;
}
#dropdown-menu-o .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-o .navbar-brand a {
  font-size: 21px;
}
#dropdown-menu-o .nav .link,
#dropdown-menu-o .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-o .navbar,
#dropdown-menu-o .dropdown-menu {
  background: #faaf40;
}
#dropdown-menu-o .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-o .dropdown-menu a:hover,
#dropdown-menu-o .dropdown-menu a:focus {
  background: #f9a72c;
}
#dropdown-menu-o .navbar-toggler {
  color: #ffffff;
}
#header1-p H1 {
  font-size: 30px;
  color: #faaf40;
}
#header1-p P {
  font-size: 18px;
}
#content4-r P {
  font-size: 14px;
  color: #28324e;
}
#content4-r .mbr-section__col .mbr-header__text {
  color: #b8312f;
}
